/**
 * SlideDeck 2 Pro for WordPress Lite Admin CSS
 * 
 * More information on this project:
 * http://www.slidedeck.com/
 * 
 * Full Usage Documentation: http://www.slidedeck.com/usage-documentation 
 * 
 * @package SlideDeck
 * @subpackage SlideDeck 2 Pro for WordPress
 * 
 * @author dtelepathy
 */

/*
Copyright 2012 digital-telepathy  (email : support@digital-telepathy.com)

This file is part of SlideDeck.

SlideDeck is free software: you can redistribute it and/or modify
it under the terms of the GNU General Public License as published by
the Free Software Foundation, either version 3 of the License, or
(at your option) any later version.

SlideDeck is distributed in the hope that it will be useful,
but WITHOUT ANY WARRANTY; without even the implied warranty of
MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
GNU General Public License for more details.

You should have received a copy of the GNU General Public License
along with SlideDeck.  If not, see <http://www.gnu.org/licenses/>.
*/
#options-total_slides,
#options-total_slides:hover {
	background: none;
	border: none;
}

#slidedeck-covers .disabled-mask {
	display: none;
}

#slidedeck-covers .lite-disabled-mask {
	line-height: 64px;
	padding-left: 780px;
	white-space: nowrap;
    background: rgba(255, 255, 255, 0.75);
    display: block;
    bottom: 0;
    left: 1px;
    position: absolute;
    right: 0;
    top: 0;
    z-index: 21;
}

/* Additional Sources Upsell */
#lite-upsell-additional-sources {
	width: 564px;
	margin: 0 auto 22px;
}
#lite-upsell-additional-sources .header {
	background: #484b4f;
	height: 58px;
	overflow: hidden;
	-webkit-border-top-left-radius: 5px;
	-webkit-border-top-right-radius: 5px;
	-moz-border-radius-topleft: 5px;
	-moz-border-radius-topright: 5px;
	border-top-left-radius: 5px;
	border-top-right-radius: 5px;
}
#lite-upsell-additional-sources .header .left,
#lite-upsell-additional-sources .header .right{
	overflow: hidden;
}
#lite-upsell-additional-sources .header .left{
	float: left;
	width: 330px;
	padding-left: 20px;
    padding-top: 12px;
}
#lite-upsell-additional-sources .header .right{
	float: right;
    padding-right: 12px;
    padding-top: 10px;
    width: 194px;
}
#lite-upsell-additional-sources .header p,
#lite-upsell-additional-sources .header h4 {
	color: #fff;
	font-weight: normal;
	margin: 0;
	padding: 0;
}
#lite-upsell-additional-sources .header p {
	font-size: 12px;
}
#lite-upsell-additional-sources .header h4 {
	font-size: 17px;
}
#lite-upsell-additional-sources .header .button {
	float: right;
	-webkit-border-radius: 5px;
	-moz-border-radius: 5px;
	border-radius: 5px;
    font-size: 14px !important;
    line-height: 36px;
    padding: 0 25px;
}
/* End of Additional Sources Upsell */

/* Upsell Modals */
#slidedeck-upsell-simplemodal {
	background: none;
	border: none;
	width: 524px;
	margin-left: -262px;
}
#slidedeck-upsell-simplemodal.for-lenses {
	width: 664px;
	margin-left: -332px;
}
#slidedeck-upsell-simplemodal img#covers-modal-upsell{
	display: block;
	margin-left: -25px;
	margin-bottom: 20px;
}
#slidedeck-upsell-simplemodal .slidedeck-header h1 {
	background: none;
	padding: 0;
	text-align: center;
}
#slidedeck-upsell-simplemodal .background {
	overflow: hidden;
	background: #f2f2f2;
	border: solid 1px #d1d1d1;
	padding: 24px 16px 36px;
	margin: 0 1px;
	-webkit-border-bottom-right-radius: 5px;
	-webkit-border-bottom-left-radius: 5px;
	-moz-border-radius-bottomright: 5px;
	-moz-border-radius-bottomleft: 5px;
	border-bottom-right-radius: 5px;
	border-bottom-left-radius: 5px;
}
#slidedeck-upsell-simplemodal .background .inner{
	background: #fff;
	border: solid 1px #d0d0d0;
	-webkit-border-radius: 5px;
	-moz-border-radius: 5px;
	border-radius: 5px;
	padding: 25px 0;
}
#slidedeck-upsell-simplemodal .background .inner .copyblock{
	padding: 0 25px;
	overflow: hidden;
}
#slidedeck-upsell-simplemodal .background .inner .copyblock h3{
	margin-top: 0;
	font-size: 1.28em;
}
#slidedeck-upsell-simplemodal .background .inner .copyblock p{
	font-size: 14px;
}
#slidedeck-upsell-simplemodal .background .cta {
	text-align: center;
}
#slidedeck-upsell-simplemodal .background .cta .features-link {
}
#slidedeck-upsell-simplemodal .background .cta .slidedeck-noisy-button {
	text-decoration: none;
	display: block;
	width: 240px;
	margin: 0 auto 10px;
	line-height: 46px;
}
#slidedeck-upsell-simplemodal .background .cta .slidedeck-noisy-button span {
	box-shadow: 0 -6px 0px -2px rgba(0,0,0,0.3) inset;
}
#slidedeck-upsell-simplemodal .background .cta .slidedeck-noisy-button:active span {
	box-shadow: 0 -5px 0px -2px rgba(0,0,0,0.3) inset;
}
#slidedeck-upsell-simplemodal .background .cta .slidedeck-noisy-button,
#slidedeck-upsell-simplemodal .background .cta .slidedeck-noisy-button span {
	-webkit-border-radius: 6px;
	-moz-border-radius: 6px;
	border-radius: 6px;
}

/* Additional Lenses */
#slidedeck-section-lenses .lens.placeholder {
	cursor: pointer;
	text-decoration: none;
	zoom: 1; /* Triggers has layout? */
	filter: alpha(opacity=30);
	opacity: 0.3;
}
/* Additional lenses in modal */
#slidedeck-upsell-simplemodal.for-lenses .background .inner .copyblock{
	margin-bottom: 40px;
}
#slidedeck-upsell-simplemodal .lens {
	cursor: default;
	text-decoration: none;
    position: relative;
    display: block;
    float: left;
    width: 160px;
    height: 150px;
    overflow: hidden;
    padding: 8px;
    -webkit-border-radius: 5px;
    -moz-border-radius: 5px;
    -o-border-radius: 5px;
    border-radius: 5px;
    border: 1px solid #FFFFFF;
    margin-right: 14px;
    margin-bottom: 0px;
}
#slidedeck-upsell-simplemodal .lens:first-child { margin-left: 0; }
#slidedeck-upsell-simplemodal .lens .thumbnail {
    position: relative;
    display: block;
    width: 152px;
    height: 113px;
    padding: 3px;
    margin: 0 auto;
    border: 1px solid #aeb8c6;
    background: #FFFFFF;
    -webkit-border-radius: 5px;
    -moz-border-radius: 5px;
    -o-border-radius: 5px;
    border-radius: 5px;
    z-index: 2;
}
#slidedeck-upsell-simplemodal .lens .thumbnail img {
    position: relative;
    display: block;
    overflow: hidden;
    -webkit-border-radius: 3px;
    -moz-border-radius: 3px;
    -o-border-radius: 3px;
    border-radius: 3px;
    max-width: 152px;
    max-height: 113px;
}
#slidedeck-upsell-simplemodal .lens span.shadow {
    display: block;
    position: absolute;
    top: 122px;
    left: 50%;
    margin-left: -87px;
    width: 170px;
    height: 10px;
    background: url('../images/lens-thumbnail-shadow.png') center center no-repeat;
    z-index: 1;
}
#slidedeck-upsell-simplemodal .lens .title {
    display: block;
    margin: 0;
    text-align: center;
    font: bold 14px/22px sans-serif;
    color: #5a5d67;
    padding-top: 6px;
}

